http:
  services:
    novnc:
      loadBalancer:
        servers:
          - url: "http://localhost:6080"
  
  routers:
    novnc:
      rule: "Host(`novnc.gabsdev.com`)"
      entryPoints:
        - websecure
      service: novnc
      tls:
        certResolver: letsencrypt